.hablador {
    font-weight: normal;
    color: #3c48e5;
    text-decoration: none;
    position: relative;
}

.hablador:hover .cuento {
    display: inline-block;
}

.cuento {
    display: none;
    position: absolute;
    background: #000;
    line-height: 20px;
    z-index: 500;
    text-align: center;
    color: #fff;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 5px;
    right: 50px;
}

/*.cuento::after {
    content: "";
    display: block;
    border-top: 7px solid #000;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    position: absolute;
    bottom: -7px;
    left: calc(50% - 7px);
}*/